/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_18_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_18_page0 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_18_page0 #jwresp_col2_stacks_in_18_page0{ float:right; width:34%}@media screen and (max-width:500px){#stacks_in_18_page0 #jwresp_col1_stacks_in_18_page0,#stacks_in_18_page0 #jwresp_col2_stacks_in_18_page0{width:100%;float:none;display:block}#stacks_in_18_page0 #jwresp_col1_stacks_in_18_page0{margin-bottom:15px}}

#stacks_in_18_page0 {
	margin: 40px 0px 0px 0px;
}
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_25_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;   max-width:275px;  float:left;        }
/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_27_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_27_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_27_page0 #jwresp_col2_stacks_in_27_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_27_page0 #jwresp_col1_stacks_in_27_page0,#stacks_in_27_page0 #jwresp_col2_stacks_in_27_page0{width:100%;float:none;display:block}#stacks_in_27_page0 #jwresp_col1_stacks_in_27_page0{margin-bottom:15px}}
#stacks_in_30_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_30_page0 a:link, #stacks_in_30_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_30_page0 a:hover, #stacks_in_30_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_30_page0 a:link, #stacks_in_30_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_30_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_30_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_32_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_32_page0 a:link, #stacks_in_32_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_32_page0 a:hover, #stacks_in_32_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_32_page0 a:link, #stacks_in_32_page0 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_32_page0 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_32_page0 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



 #tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:9950} #tiptip_holder.tip_top{padding-bottom:5px}#tiptip_holder.tip_bottom{padding-top:5px}#tiptip_holder.tip_right{padding-left:5px}#tiptip_holder.tip_left{padding-right:5px}#tiptip_content{font-size:13px;color:#000000;text-shadow:0 0 2px #BCBCBC;text-shadow: none;padding:4px 8px;border:1px solid #139DEB;background-color:#FFFFFF;background-image-no-gradient:-webkit-gradient(linear,0% 0,0% 100%,from(transparent),to(#FFFFFF));background-no-gradient:-moz-linear-gradient(top,#FFFFFF,#FFFFFF);background-no-gradient:-o-linear-gradient(top,#FFFFFF,#FFFFFF);background-no-gradient:linear-gradient(top,#FFFFFF,#FFFFFF);filter-no-gradient:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF,endColorstr=#FFFFFF);-ms-filter-no-gradient:"progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#FFFFFF,endColorstr=#FFFFFF)";border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 5px #139DEB;-webkit-box-shadow:0 0 5px #139DEB;-moz-box-shadow:0 0 5px #139DEB}#tiptip_arrow,#tiptip_arrow_inner{position:absolute;border-color:transparent;border-style:solid;border-width:6px;height:0;width:0}#tiptip_holder.tip_top #tiptip_arrow{border-top-color:#139DEB}#tiptip_holder.tip_bottom #tiptip_arrow{border-bottom-color:#139DEB}#tiptip_holder.tip_right #tiptip_arrow{border-right-color:#139DEB}#tiptip_holder.tip_left #tiptip_arrow{border-left-color:#139DEB}#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px;margin-left:-6px;border-top-color:#FFFFFF}#tiptip_holder.tip_bottom #tiptip_arrow_inner{margin-top:-5px;margin-left:-6px;border-bottom-color:#FFFFFF}#tiptip_holder.tip_right #tiptip_arrow_inner{margin-top:-6px;margin-left:-5px;border-right-color:#FFFFFF}#tiptip_holder.tip_left #tiptip_arrow_inner{margin-top:-6px;margin-left:-7px;border-left-color:#FFFFFF}#tiptip_content{overflow:hidden}
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_38_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;   max-width:700px;         }
/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_50_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_50_page0 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_50_page0 #jwresp_col2_stacks_in_50_page0{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_50_page0 #jwresp_col1_stacks_in_50_page0,#stacks_in_50_page0 #jwresp_col2_stacks_in_50_page0{width:100%;float:none;display:block}#stacks_in_50_page0 #jwresp_col1_stacks_in_50_page0{margin-bottom:15px}}

#stacks_in_66_page0 {
	line-height: 2.520000em;
}
/* Resp 3 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_481_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_481_page0 .jwresp_col{float:none} #stacks_in_481_page0 #jwresp_col2_stacks_in_481_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_481_page0 #jwresp_col1_stacks_in_481_page0,#stacks_in_481_page0 #jwresp_col3_stacks_in_481_page0{width:32%}#stacks_in_481_page0 #jwresp_col1_stacks_in_481_page0{float:left}#stacks_in_481_page0 #jwresp_col3_stacks_in_481_page0{float:right} @media screen and (max-width:770px){#stacks_in_481_page0 #jwresp_col1_stacks_in_481_page0,#stacks_in_481_page0 #jwresp_col3_stacks_in_481_page0{margin-bottom:20px}#stacks_in_481_page0 #jwresp_col1_stacks_in_481_page0{width:49%}#stacks_in_481_page0 #jwresp_col3_stacks_in_481_page0{width:49%}#stacks_in_481_page0 #jwresp_col2_stacks_in_481_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_481_page0 #jwresp_col1_stacks_in_481_page0,#stacks_in_481_page0 #jwresp_col3_stacks_in_481_page0,#stacks_in_481_page0 #jwresp_col2_stacks_in_481_page0{float:none;width:100%;display:block}#stacks_in_481_page0 #jwresp_col1_stacks_in_481_page0,#stacks_in_481_page0 #jwresp_col3_stacks_in_481_page0{margin-bottom:20px}} 

#stacks_in_481_page0 {
	margin: 20px 0px 0px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_485_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_485_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_485_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_485_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_485_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_485_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_485_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */



/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_487_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_487_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_487_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_487_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_487_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_487_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_487_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */



/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_489_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_489_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_489_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_489_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_489_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_489_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_489_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_67_page0 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_82_page0 {
	line-height: 2.500000em;
}
/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_497_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_497_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_497_page0 #jwresp_col2_stacks_in_497_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_497_page0 #jwresp_col1_stacks_in_497_page0,#stacks_in_497_page0 #jwresp_col2_stacks_in_497_page0{width:100%;float:none;display:block}#stacks_in_497_page0 #jwresp_col1_stacks_in_497_page0{margin-bottom:15px}}

#stacks_in_497_page0 {
	margin: 20px 0px 0px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_502_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_502_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_502_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_502_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_502_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_502_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_502_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */



/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_504_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_504_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_504_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_504_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_504_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_504_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_504_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_56_page0 {
	line-height: 2.500000em;
}
/* Resp 3 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_580_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_580_page0 .jwresp_col{float:none} #stacks_in_580_page0 #jwresp_col2_stacks_in_580_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_580_page0 #jwresp_col1_stacks_in_580_page0,#stacks_in_580_page0 #jwresp_col3_stacks_in_580_page0{width:32%}#stacks_in_580_page0 #jwresp_col1_stacks_in_580_page0{float:left}#stacks_in_580_page0 #jwresp_col3_stacks_in_580_page0{float:right} @media screen and (max-width:770px){#stacks_in_580_page0 #jwresp_col1_stacks_in_580_page0,#stacks_in_580_page0 #jwresp_col3_stacks_in_580_page0{margin-bottom:20px}#stacks_in_580_page0 #jwresp_col1_stacks_in_580_page0{width:49%}#stacks_in_580_page0 #jwresp_col3_stacks_in_580_page0{width:49%}#stacks_in_580_page0 #jwresp_col2_stacks_in_580_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_580_page0 #jwresp_col1_stacks_in_580_page0,#stacks_in_580_page0 #jwresp_col3_stacks_in_580_page0,#stacks_in_580_page0 #jwresp_col2_stacks_in_580_page0{float:none;width:100%;display:block}#stacks_in_580_page0 #jwresp_col1_stacks_in_580_page0,#stacks_in_580_page0 #jwresp_col3_stacks_in_580_page0{margin-bottom:20px}} 

#stacks_in_580_page0 {
	margin: 20px 0px 0px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_600_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_600_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_600_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_600_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_600_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_600_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_600_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */



/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_596_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_596_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_596_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_596_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_596_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_596_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_596_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */



/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_598_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_598_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_598_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_598_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_598_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_598_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_598_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_69_page0 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_90_page0 {
	line-height: 2.510000em;
}
/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_636_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_636_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_636_page0 #jwresp_col2_stacks_in_636_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_636_page0 #jwresp_col1_stacks_in_636_page0,#stacks_in_636_page0 #jwresp_col2_stacks_in_636_page0{width:100%;float:none;display:block}#stacks_in_636_page0 #jwresp_col1_stacks_in_636_page0{margin-bottom:15px}}

#stacks_in_636_page0 {
	margin: 20px 0px 0px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_647_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_647_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_647_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_647_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_647_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_647_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_647_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */



/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_649_page0popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_649_page0popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_649_page0popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_649_page0popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_649_page0popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
}

.stacks_in_649_page0popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_649_page0popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */




/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_651_page0 {
	margin: 40px 0px 0px 0px;
}
